@charset "UTF-8";


#member {
  padding: 40px 20px;
}

#member h2,
#member .pointcard p {
  color: #333333;
}

#member .mailmagazine,
#member .pointcard,
#member .register,
#member .change {
  width:45%;
  float: left;
}

#member .mailmagazine li,
#member .pointcard li {
  margin-bottom: 10px;
}

#member .pointcard,
#member .change {
  float: right;
}

#member .pointcard p {
  margin-bottom: 5px;
}

#member .select,
#member .notice {
  clear: both;
}

#member h2 {
  font-size: 138.5%;
  font-weight: bold;
  padding-bottom: 10px;
}

#member .mailmagazine li,
#member .pointcard li,
#member .notice li {
  list-style: disc outside;
  margin-left: 2em;
  line-height: 1.6;
}

#member .register,
#member .change {
  margin: 10px 0 30px 0;
}

#member .register a,
#member .change a {
  display: block;
  text-align: center;
  padding: 30px 0;
  /*font-size: 138.5%;*/
  text-decoration: none;
  color: #fff;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}


#member .select {
  font-size: 116%;
  padding: 40px 0 20px 0;
  font-weight: bold;
}

#member .select li {
  width: 33%;
  float: left;
  text-align: center;
  padding-bottom: 50px;
}

#member .select1 {
  color: #bc0018;
  background: url(http://chaiteacafe.tmjcms.jp/chaiteacafe/images/common/select1.png) center 30px no-repeat;
}

#member .select2 {
  color: #f57f00;
  background: url(http://chaiteacafe.tmjcms.jp/chaiteacafe/images/common/select2.png) center 30px no-repeat;
}

#member .select3 {
  color: #1f8acb;
  background: url(http://chaiteacafe.tmjcms.jp/chaiteacafe/images/common/select3.png) center 30px no-repeat;
}

#member .register a {
  background-color: #d66e4a;
}

#member .change a {
  background-color: #7d9b6f;
  color:#fff;
}

#member .register a:hover {
  background-color: #d87f61;
  color: #fff;
}

#member .change a:hover {
  background-color: #9dac96;
  color:#fff;
}

#member .links {
  padding: 30px 0;
}

#member .links ul {
  padding-left: 20px;
}

#member .links li {
  margin-bottom: 10px;
}

#member .notice {
  font-size: 85%;
}
